> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heyy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get business



## OpenAPI

````yaml /api-reference/openapi-v2.json get /business
openapi: 3.1.0
info:
  title: Heyy API
  version: 2.0.0
servers:
  - url: https://api.heyy.io/v2
security:
  - bearerAuth: []
paths:
  /business:
    get:
      summary: Get business
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - true
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      name:
                        type: string
                      email:
                        type: string
                      phoneNumber:
                        type: string
                      address:
                        type: string
                      createdAt:
                        type: string
                      updatedAt:
                        type: string
                    required:
                      - id
                      - name
                      - createdAt
                      - updatedAt
                required:
                  - success
                  - data
                additionalProperties: false
              example:
                success: true
                data:
                  id: string
                  name: string
                  email: string
                  phoneNumber: string
                  address: string
                  createdAt: string
                  updatedAt: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````